<template>
  <v-card color="primary" align="center" justify="center">
    <v-card-text>
    <v-row>
        <v-col>
        <h3 class="white--text">231</h3>
        <p class="white--text">Likes</p>
        </v-col>

        <v-col>
        <h3 class="white--text">657</h3>
        <p class="white--text">Following</p>
        </v-col>

        <v-col>
        <h3 class="white--text">546</h3>
        <p class="white--text">Followers</p>
        </v-col>
    </v-row>
    </v-card-text>
</v-card>
</template>

<script>
export default {

}
</script>

<style>

</style>
